Ordering an HP server in place of MCS

Unanswered Question
Apr 15th, 2007

I want to create a lab to mirror my callmanger enviroment. I would like to purchase servers that I can run 4X 5X and 6X on. I have been looking on the link http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080107d79.html. It looks like there is not a server that I can order that can run all 3. Please let me know if anyone has any suggestions thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mchandak Sun, 04/15/2007 - 14:33

order the latest HP server which is listed on the link you have mentioned (In each Model), it would support CM 4.x to 6.x. You would not find CM 6.x listed on the site as it is still not FCS

jason-calbert_2 Sun, 04/15/2007 - 17:20

Yes the first one in the link that I posted mentions that it does support 6.0 but that it doesn't support 5.0. I'm looking for one that supports all 3. Any help appreciated.

Stoyan Stoitsev Sun, 04/15/2007 - 23:19

CCM 5.X and 6.X have native support for VMWare so if it is for your lab there shouldn't be a problem to install them on any machine. A DL320 G5 with 4GB RAM would be enough to have a VMWare Server with all three versions of CCM.

Actions

This Discussion